DirectoryIterator::current
DirectoryIterator::getCTime
DirectoryIterator
PHP Manual

# DirectoryIterator::getATime

(PHP 5 >= 5.0.2)

DirectoryIterator::getATime — Get last access time of file

### Description

int DirectoryIterator::getATime ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the last access time of file.

### Parameters

This function has no parameters.

### Return Values

The last access time of the file.

DirectoryIterator::current
DirectoryIterator::getCTime
DirectoryIterator
PHP Manual